| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK
GTK.Layout

Methods
create()
freeze()
get_hadjustment()
get_height()
get_vadjustment()
get_width()
get_xoffset()
get_yoffset()
move()
put()
set_hadjustment()
set_size()
set_vadjustment()
thaw()

GTK.Layout()->put() | GTK.Layout()->set_size()

# Method GTK.Layout()->set_hadjustment()

Method set_hadjustment

  `GTK.Layout set_hadjustment(GTK.Adjustment adj)`